.badge[data-counter="0"] {
    display: none;
}

body:not(.builder-page) .owl-carousel {
    margin: 0;
}

body:not(.builder-page) .owl-carousel .item {
    padding: 0;
    width  : 100%;
}

body:not(.builder-page) .owl-carousel.hero-carousel .owl-stage {
    min-width: 5000px;
}
select.select2{
    opacity: 0;
}
.service-portfolio-slider{
    margin-top:20px;
    margin-bottom:20px;
}

.service-portfolio-slider>.item {
    width        : 300px;
    padding-left : 10px;
    padding-right: 10px;
}

.service-portfolio-slider>.item .ptf-slider-item {
    position: relative;
    display : block;
}

.service-portfolio-slider>.item .ptf-slider-item img {
    width     : 100%;
    height    : auto;
    object-fit: contain;
}

body:not(.builder-page) .service-portfolio-slider.x2>.item {
    width: 536px;
}

.navbar-default .navbar-nav>li.dropdown.col-2-nav.open .dropdown-menu>li.active>a {
    background-color: transparent;
    color           : #db1515;
}


@media(min-width:992px) {
    .navbar-default .navbar-nav>li.dropdown.col-2-nav>.dropdown-menu {
        min-width: 500px;
        max-width: 500;
    }

    .navbar-default .navbar-nav>li.dropdown.col-2-nav>.dropdown-menu>li {
        width: 50%;
        float: left;
    }

    .navbar-default .navbar-nav>li.dropdown.col-2-nav>.dropdown-menu>li.dropdown .menu-caret {
        display: none;
    }

    .navbar-default .navbar-nav>li.dropdown.col-2-nav>.dropdown-menu>li.dropdown .dropdown-menu {
        box-shadow   : none;
        border-radius: 0;
        padding-left : 15px;
    }

    /* .navbar-default .navbar-nav > li.dropdown.col-2-nav .dropdown-menu > li.main-service{width: 100%;} */
    .navbar-default .navbar-nav>li.dropdown.col-2-nav>.dropdown-menu>li.main-service>a {
        font-weight: 500;
    }

    .navbar-default .navbar-nav>li.dropdown.col-2-nav .dropdown-menu>li>a {
        padding-right: 15px;
    }

    .navbar-default .navbar-nav>li.dropdown.col-2-nav>.dropdown-menu>li.view-more {
        width: 100%;
    }
}

@media(max-width:991px) {
    .navbar-default .navbar-collapse #menu__main-menu.navbar-nav>li>a {
        padding: 18px 10px;
    }

    .navbar-default .navbar-nav>li.dropdown.col-2-nav.open>a {
        background-color: transparent;
        color           : #db1515;
    }

    .navbar-default .navbar-nav>li.dropdown.col-2-nav.open .dropdown-menu {
        position     : static;
        float        : none;
        left         : inherit;
        right        : inherit;
        max-width    : inherit;
        min-width    : inherit;
        box-shadow   : none;
        border-radius: 0;
    }

    .navbar-default .navbar-nav>li.dropdown.col-2-nav>a .menu-caret {
        float: right;
    }

    .navbar-default .navbar-nav>li.dropdown.col-2-nav.open .dropdown-menu>li>a {
        padding-top   : 10px;
        padding-bottom: 10px;
        padding-left  : 25px;
    }

    .navbar-default .navbar-nav>li.dropdown.col-2-nav>.dropdown-menu>li:first-child>a {
        padding-top: 0;
    }

    .navbar-default .navbar-nav>li.dropdown.col-2-nav>.dropdown-menu>li.main-service>a {
        font-weight: 500;
    }

    .navbar-default .navbar-nav>li.dropdown.col-2-nav>.dropdown-menu>li.open>a,
    .navbar-default .navbar-nav>li.dropdown.col-2-nav>.dropdown-menu>li.open>a:focus,
    .navbar-default .navbar-nav>li.dropdown.col-2-nav>.dropdown-menu>li.open>a:hover,
    .navbar-default .navbar-nav>li.dropdown.col-2-nav>.dropdown-menu>li.open>a:active {
        background-color: transparent;
    }

    .navbar-default .navbar-nav>li.dropdown.col-2-nav.open .dropdown-menu {
        padding-bottom: 5px;
    }

    .navbar-default .navbar-nav>li.dropdown.col-2-nav>.dropdown-menu>li.dropdown .menu-caret {
        display: none;
    }

    .navbar-default .navbar-nav>li.dropdown.col-2-nav>.dropdown-menu>li.dropdown .dropdown-menu {
        box-shadow   : none;
        border-radius: 0;
        padding-left : 15px;
    }

    .navbar-fixed-bottom .navbar-collapse,
    .navbar-fixed-top .navbar-collapse {
        max-height: 340px;
        overflow-y: auto !important;
        height    : auto !important;
    }
}

#menu__main-menu .dropdown-menu .dropdown-menu {
    display : block;
    position: unset;
}


.package-hide {
    display: none !important;
}

.pkg-cta-section {
    position     : relative;
    display      : block;
    padding      : 90px 0;
    background   : #ffffff;
    border-radius: 160px 0 160px 0;
    margin-top: 30px;
}

.pkg-cta-section .pkg-cta-title {
    position : relative;
    display  : block;
    font-size: 46px;
    margin   : 0 0 15px;
}

.pkg-cta-section .pkg-cta-desc{
    position : relative;
    display  : block;
    font-size: 20px;
    margin   : 0 0 30px;
}

@media only screen and (max-width: 1199px) {
    .pkg-cta-section .pkg-cta-title {
        font-size: 36px;
    }
    .pkg-cta-section {
        padding: 120px 0 120px;
    }
}

@media (max-width: 991px) {
    .pkg-cta-section {
        border-radius: 120px 0 120px 0;
    }
  	.pkg-cta-section {
        padding: 100px 0 100px;
    }
}
@media only screen and (max-width: 640px) {
    .pkg-cta-section .pkg-cta-title {
        font-size: 32px;
    }
}
@media (max-width: 480px) {
    .pkg-cta-section {
      padding:80px 0 80px;
        border-radius: 100px 0 100px 0;
    }
}
@media (max-width: 400px) {
    .pkg-cta-section {
        border-radius: 80px 0 80px 0;
    }
}
.wp-connect{
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 99999;
}
.wp-connect .wp-connect-btn{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 5px;
    background-color: #4dc001;
    border-radius: 100px !important;
    color: white !important;
    font-weight: 400 !important;
    letter-spacing: .25px !important;
    transition: all .08s linear !important;
    cursor: pointer !important;
    font-size: 16px !important;
    padding: 10px 15px;
    box-shadow: rgb(0 0 0 / 20%) 0px 0px 0.428571rem 0px !important;
}
.wp-connect .wp-connect-btn .wpc-icon{
    height: 30px;
    width: 30px;
}
.wp-connect .wp-connect-btn .wpc-label{font-weight: 400; line-height: 30px;}
@media only screen and (max-width: 640px) {
    .wp-connect{
        right: 15px;
        bottom: 15px;
    }
}